WmsCms Multiple SQL Injection Vulnerabilities

Bugtraq ID: 40591
Class: Input Validation Error
CVE: CVE-2010-2317
Remote: Yes
Local: No
Published: Jun 06 2010 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: Ariko-Security
Vulnerable: WmsCMS WmsCMS 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus